div.text-content {
  background: rgba(0,0,0,0.5);
  color: white;
  cursor: pointer;
  display: table;
  height: 240px;
  font-size: 16px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  opacity: 0;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
}
.ev_banners {
    border: medium none !important;
    float: left !important;
	position: relative;
}
.flexslider .flex-direction-nav a,
.flexslider .flex-direction-nav a {
display: block !important; /* I added this line */
}
.flex-direction-nav .flex-disabled {
    cursor: default;
    opacity: 1 !important;
}
.flex-direction-nav a {
    color: transparent !important;
    opacity: 1 !important;
    text-shadow: unset !important;
}
.flex-direction-nav a::before {
    text-shadow: unset !important;
	font-size: 34px !important;
	 color: rgba(201, 52, 48, 0.8) !important;
}
.flex-direction-nav .flex-prev {
	left: 5px !important;
}
.flex-direction-nav .flex-next {
	right: 5px !important;
}
.txtevp{
	font-size: 16px;
    font-weight: 700;
}
.ev_banners{
	float: left;
    width: 100%;
    margin: 0 0 25px 0;
}
.imgsbanev{
	float: left;
    width: 100%;
}
.cmb_fl_eventos{
	width: 120px;
    margin: 0 0 12px 10px;
    height: 30px;
    border-radius: 4px;
}
div.text-content span {
    display: table-cell;
    padding: 0 0 20px 10px;
    text-align: left;
    vertical-align: bottom;
}
.dv_evlist:hover div.text-content {
  opacity: 1;
}
.dv_evlist {
    float: left;
    width: 100%;
    position: relative;
    border: 2px solid #003862;
    padding: 40px 0 40px 0;
    min-height: 282px;
    margin: 0 0 25px 0;
}
.cold_ev1 {
    float: left;
    width: 55%;
    border-right: 2px solid #003862;
    padding: 7px 8px 0 8px;
    min-height: 180px;
}
.ev_name {
    float: left;
    width: 100%;
    font-size: 13px;
    text-align: right;
    margin: 7px 0 7px 0;
    color: #003862;
    font-weight: 700;
    min-height: 95px;
}
.ev_ciudad{
	float: left;
    width: 100%;
    text-align: right;
    color: #db5b37;
    font-size: 14px;
}
.ev_fechas{
	float: left;
    font-size: 11px;
    text-align: right;
    width: 100%;
    color: #003862;
    font-weight: 700;
    margin: 7px 0 7px 0;
}
.ev_logos {
    float: right;
    width: 45%;
    text-align: center;
    padding: 30px 8px 7px 8px;
}
.ev_logos img{
	max-width: 100px;
    margin: 0 auto;
    float: none !important;
}
.text-content img{
	width: 100%;
	height: 280px;
}
.col-ev-d img {
    float: right;
}
.lyn-mails h2 {
    float: left;
    font-size: 42px;
    font-weight: lighter;
    line-height: 60px;
    margin: 150px 0 180px;
    text-align: center;
    width: 100%;
}
.fram_quienes{
	width: 400px;
	height: 300px;
	border: 0px;
}
.tit-sitemap {
    color: #c93430;
    float: left;
    font-size: 29px;
    font-weight: 700;
    margin: 0 0 25px 5%;
    width: 95%;
}
.subtit-sitemap {
    float: left;
    font-size: 20px;
    font-weight: 600;
    margin: 0 0 15px 5%;
    width: 100%;
}
.list-stm-gen {
    margin-bottom: 25px !important;
}
.list-stm-gen > li {
    margin-bottom: 0 !important;
}
.list-sitemap {
    float: left;
    list-style: outside none none;
    margin: 0 0 70px 5%;
    padding: 0;
    width: 95%;
}
.list-sitemap > li {
    float: left;
    margin-bottom: 5px;
    width: 100%;
}
.list-sitemap a {
    color: #302c2b;
}
.lyn-mails-red {
    color: #c93430 !important;
}
.tit-aviso{
	background: transparent url("../images/estructura/ofertas.png") no-repeat scroll 0 0;
    color: #ffffff;
    float: left;
    font-size: 14px;
    height: 43px;
    line-height: 43px;
    margin: 10px 0 0;
    text-indent: 25px;
    width: 100%;
}
.contenedor-privac {
    margin-bottom: 40px;
    margin-top: 40px;
}
.contgrp-aviso {
    float: left;
    width: 100%;
}
.contgrp-aviso > p {
    float: left;
    font-size: 13px;
    margin: 10px 0;
    width: 100%;
}
.contgrp-aviso > ul {
    float: left;
    font-size: 13px;
    padding: 0 0 0 2%;
    width: 98%;
}
.tit-red {
    border-bottom: 2px solid #343331;
    color: #8c1106;
    float: left;
    font-size: 25px;
    font-weight: 600;
    margin: 35px 50% 30px 0;
    width: 50%;
}
.cont-mision {
    color: #6d4d0d;
    font-size: 14px;
}
.btn-contacto {
    background: transparent url("../images/estructura/botonC.png") repeat scroll 0 0;
    color: #ffffff;
    float: right;
    font-size: 17px;
    font-weight: bold;
    height: 53px;
    margin: 28px 0;
    text-align: left;
    text-indent: 20px;
    width: 221px;
}
.mg-top {
    margin-top: 45px;
}
.cont-mision > p {
    float: left;
    width: 100%;
}
.cont-mision > p {
    float: left;
    width: 83%;
}
.cont-mision p {
    width: 94%;
}
.cont-video {
    margin: 20px 0 70px;
    text-align: center;
}
.tit-clientes {
    font-family: Arial,sans-serif;
    font-size: 26px;
    font-weight: 700;
    text-align: justify;
}
.tit-clientes span {
    color: red;
}
.lista-clientes {
    float: left;
    list-style: outside none none;
    padding: 0;
    width: 100%;
}
.lista-clientes > li {
    float: left;
    margin: 0 0 40px;
    text-align: center;
    width: 25%;
}
.lista-clientes img {
    height: auto;
    max-width: 100%;
}
.content-cliente h2 {
    background: rgba(0, 0, 0, 0) url("../images/estructura/lineagruesa.png") no-repeat scroll right top;
    color: white;
    font-size: 20px;
    font-weight: 700;
    line-height: 40px;
    margin: 30px 0 32px 2.5%;
    max-width: 400px;
    text-indent: 20px;
}
.tit-consejos {
    background: transparent url("../images/estructura/lineagruesa.png") no-repeat scroll 0 0;
    color: #ffffff;
    float: left;
    font-size: 14px;
    line-height: 43px;
    margin: 20px 0 10px;
    padding: 0;
    text-indent: 30px;
    width: 100%;
}
.tit-consejos span {
    background: transparent url("../images/consejos/PDF.png") no-repeat scroll 100px 8px;
    float: left;
    font-weight: 700;
    height: 43px;
    line-height: 43px;
    width: 100%;
}
.frase-consejo {
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
    margin-top: 20px;
    text-align: center;
    text-decoration: underline;
}
.frase-consejo2 {
    font-size: 16px;
    font-style: italic;
    text-align: center;
}
.lista-consejos {
    float: left;
    list-style: outside none none;
    margin: 20px 10%;
    padding: 0;
    width: 80%;
}
.lista-consejos li {
    background: transparent url("../images/estructura/puntorojo.png") no-repeat scroll 12px 6px;
    float: left;
    margin: 0 0 14px;
    padding: 0;
    text-indent: 23px;
    width: 45%;
}
.lista-consejos a {
    background: transparent url("../images/consejos/CIRCULO.png") no-repeat scroll right 0;
    color: #343331;
    float: left;
    font-size: 13px;
    height: 15px;
    line-height: 15px;
    text-decoration: none;
    width: 86%;
}
.cont-listado-consejos {
    margin: 30px 0 0;
}
.lista-consejos a:hover {
    color: #c93430;
}
.titulo-evento {
    background: transparent url("../images/estructura/signo.png") no-repeat scroll 0 0;
    float: left;
    font-size: 16px;
    font-weight: 700;
    line-height: 31px;
    padding: 0 0 0 3%;
    width: 95%;
}
.cont-evento {
    background: transparent url("../images/estructura/linea.png") no-repeat scroll center bottom;
    float: left;
    font-size: 16px;
    margin-top: 10px;
    padding-bottom: 30px;
    width: 100%;
}
.col-ev-d {
    text-align: right;
}
.col-ev-i img {
    float: left;
}
.tit-ubicacion {
    background: transparent url("../images/estructura/lineagruesa.png") no-repeat scroll 0 0;
    color: #ffffff;
    float: left;
    font-size: 14px;
    font-weight: 700;
    line-height: 43px;
    margin: 30px 0;
    padding: 0;
    text-indent: 30px;
    width: 100%;
}
.sb-ubicacion {
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 30px;
}
.datos-ubicacion {
    background: transparent url("../images/estructura/tarjeta.png") repeat scroll 0 0;
    float: left;
    height: 222px;
    width: 435px;
}
.datos-ubicacion p {
    font-size: 12px;
    line-height: 30px;
    margin: 8px 0 -5px;
    /*padding: 6px 0 0;*/
}
.datos-ubicacion span {
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
    margin: 0 17px 0 20px;
}
.info-ubicacion {
    float: left;
    line-height: 17px !important;
    margin-left: 200px !important;
}
.fram_ubicacion{
    float: left;
    width: 100%;
	height: 450px;
	border: 0px;
}
.datos-ubicacion img {
    padding-bottom: 7px;
}
.contenedor-ubicacion {
    margin-bottom: 100px;
}
.tit-ubicacion span {
    color: #ceccc9;
    float: right;
    font-size: 12px;
    font-weight: normal;
    padding-right: 20%;
}
#form-contacto {
    float: left;
    margin: 0 10%;
    width: 80%;
}
.col-cont-izq {
    float: left;
    width: 50%;
}
.cont-cont-der {
    float: right;
    width: 50%;
}
#form-contacto label {
    font-weight: 500;
    margin: 10px 0 5px;
    width: 85%;
}
.txt-form {
    border: 1px solid #dfdbdc;
    box-shadow: 0 2px 5px -1px #dfdbdc;
    float: left;
    height: 30px;
    width: 85%;
}
.catpcha-submit {
    float: right;
    margin: 25px 0 8px;
    width: 81%;
}
#mensaje {
    height: 100px;
}
#enviar {
    background-color: #ce0a01;
    border: 1px solid #ce0a01;
    border-radius: 5px;
    color: white;
    float: right;
    font-size: 16px;
    font-weight: 900;
    height: 30px;
    margin: 20px 18% 0 0;
    width: 86px;
}
#enviar:hover {
    background-color: transparent;
    color: #ce0a01;
}
.datos-ubicacion2 {
    margin: 40px 30% 0 30%;
}
@media (max-width: 780px) {
	.colimgconse{
		text-align: center;
	}
	.imgcons{
		margin: 0 auto;
	}
	.lista-consejos li {
		margin: 0 0 14px 3%;
		width: 94%;
	}
	.lista-consejos a {
		width: 80%;
	}
	.mg-top {
		margin-top: 25px;
	}
	.textconse{
		text-align: justify;
	}
	.tit-clientes {
    font-size: 20px;
    margin: 0;
	}
	.imgqsm img {
    float: none;
    margin: 0 auto;
	}
	.imgqsm {
    text-align: center;
}
.textqsm {
    text-align: justify;
}
.catpcha-submit {
    float: left;
}

}
@media (max-width: 1210px) {
	.lista-consejos {
    margin: 20px 0;
    width: 100%;
	}
	
}
@media (max-width: 1200px) {
	.text-content img {
		height: 296px;
	}
	.dv_evlist{
		min-height: 300px;
	}
}
@media (max-width: 1025px) {
	.titulo-evento {
		padding: 0 0 0 35px;
		width: 98%;
    }
    .cont-evento{
        padding: 0 !important;
        margin: 10px 0 0 0 !important;
    }
    .txtevp {
        padding: 0px 15px;
    }
}
@media (max-width: 670px) {
	.col-cont-izq , .cont-cont-der, .txt-form {
		width: 100%;
	}
	.datos-ubicacion2 {
    margin: 40px 10% 0;
    }
}
@media (max-width: 600px) {
	.lista-clientes > li {
		 width: 50%;
	}
	.fram_quienes {
    height: 300px;
    width: 100%;
	}
	.cont-mision p {
    text-align: justify;
    width: 100%;
}
.sb-ubicacion {
    font-size: 18px;
    line-height: 28px;
    text-align: justify;
}
.datos-ubicacion {
	background: none;
	height: auto;
	width: 98%;
	text-align: center;
}
.info-ubicacion {
	margin-left: 0px !important;
	line-height: 22px !important;
    width: 100%;
}
.datos-ubicacion span {
    color: black;
	width: 100%;
	float: left;
}
.datos-ubicacion2 {
    margin: 0px !important;
}
#enviar {
	 margin: 20px 0% 0 0;
}
.catpcha-submit {
    width: 100%;
}
.catpcha-submit > div {
    float: right;
}
#form-contacto {
    margin: 0 0%;
    width: 100%;
}	
.ev_logos{
	    display: none;
}
.cold_ev1{
	width: 100%;
	border: 0px;
}
}
@media (max-width: 420px) {
	.dv_evlist{
		padding: 0px;
		min-height: 225px;
	}
	div.text-content{
		height: 220px;
	}
	.text-content img {
		height: 221px;
	}
	.col-ev-i {
		text-align: center;
		width: 100%;
	}
	
	.lista-consejos a {
    width: 100%;
	}
	.col-ev-d {
    margin: 30px 0 0;
    text-align: center;
    width: 100%;
	}
	.col-ev-d img {
    float: none;
    margin: 0 auto;
	}
	.lista-clientes > li {
    width: 100%;
	margin: 0 0 20px;
	}
	
}